/* r.a.d.menu pa_t50e menuMain skin */

.RadMenu_menuMain
{
    padding: 0 0px;
    height: 25px;
    background: #ffffff url('images/mnuBack.gif') repeat-y;
    
}

.RadMenu_menuMain .rmLink
{
	text-decoration:none;
    color:#ffffff;
}

.RadMenu_menuMain .rmLink:hover, .RadMenu_menuMain .rmFocused, .RadMenu_menuMain .rmExpanded
{
    border: 1px solid #272727;
    cursor: pointer;
    height: 25px;
    background-color: #000000;
    color:#eeeeee;

}
.RadMenu_menuMain .rmLink:hover .text,
.RadMenu_menuMain .rmExpanded .text
{
	color:#eeeeee;
}


.RadMenu_menuMain .rmText
{
    font: 12px verdana, arial, sans-serif, bold;
    font-weight: bold;
    height: 25px;
    padding: 6px 10px 1px 10px;
    margin-top:5px;
}

.RadMenu_menuMain .rmGroup
{
	
}

.RadMenu_menuMain .rmGroup .rmLink
{

    
}

.RadMenu_menuMain .rmGroup .rmText
{
	
}

.RadMenu_menuMain .rmGroup .rmLink:hover .rmText,
.RadMenu_menuMain .rmGroup .rmFocused
{
	

}

.RadMenu_menuMain .rmGroup .rmExpanded
{

}

.RadMenu_menuMain .rmTopArrow,
.RadMenu_menuMain .rmTopArrowDisabled
{

}

.RadMenu_menuMain .rmBottomArrow,
.RadMenu_menuMain .rmBottomArrowDisabled
{

}

.RadMenu_menuMain .rmRightArrow,
.RadMenu_menuMain .rmLeftArrow
{

}

.RadMenu_menuMain .rmRightArrow,
.RadMenu_menuMain .rmRightArrowDisabled
{

}

.RadMenu_menuMain .rmSeparator
{
	width:5px;
}

.RadMenu_menuMain .rmExpandLeft,
.RadMenu_menuMain .rmExpandRight
{

}

.RadMenu_menuMain .rmLink:hover .rmExpandLeft,
.RadMenu_menuMain .rmLink:hover .rmExpandRight,
.RadMenu_menuMain .rmFocused .rmExpandLeft,
.RadMenu_menuMain .rmFocused .rmExpandRight,
.RadMenu_menuMain .rmExpanded .rmExpandLeft,
.RadMenu_menuMain .rmExpanded .rmExpandRight
{

}